<template>
  <v-container fluid style="padding: 0">
    <v-layout column>
      <v-toolbar dense light flat color="white">
        <v-btn icon @click="$router.go(-1)">
          <v-icon>arrow_back</v-icon>
        </v-btn>
      </v-toolbar>
      <v-divider></v-divider>
      <v-card class="mt-3">
        <v-card-title>
          Form Pembuatan Informasi
        </v-card-title>
        <v-divider></v-divider>
        <v-card-text>
          <form-informasi @onSave="onFormSave" @onCancel="onFormCancel"></form-informasi>
        </v-card-text>
      </v-card>
    </v-layout>
  </v-container>
</template>

<script>
import FormInformasi from './FormInformasi'

export default {
  name: 'CreateInformasi',
  components: {
    FormInformasi
  },
  methods: {
    onFormSave (data) {
      console.log(data)
    },
    onFormCancel () {

    }
  }
}
</script>

<style>

</style>
